import httpsRequest from '@/common/httpRequest.js'
//是否处于审核中
const $API_shenhe='app/common/type/919'
export async function returnIsShenhe(data){
	let isShenHe=false
	const res=await httpsRequest.getT($API_shenhe,{...data})
	if(res.code == 0&&res.data.value==1){
		isShenHe=true
	}
	return isShenHe
}